/* needed for scrollspy */
body {
	position: relative;
}

/* smooth scroll */
html {
	scroll-behavior: smooth;
}

/*************************************/
/* Medium and Large devices >= 768px */
/*************************************/

h1 {
	font-family: 'Amiri', serif;
	Font-Size: 48px;
}

h2 {
	font-family: 'Amiri', serif;
	Font-Size: 24px;
}

p {
	font-family: 'Montserrat', sans-serif;
	Font-Size: 16px;
}

.card-img-top {
    width: 100%;
    height: 25vw;
    object-fit: cover;
}

#banner {
	background-image: url("../img/brain.png");
	background-size: cover;
	background-position: top right;
	background-repeat: no-repeat;
	min-height: 50vw;
}

blockquote, blockquote > p {
	Font-Size: 15px;
}

/*********************************/
/* Extra-large devices >= 1200px */
/*********************************/

@media (min-width: 1200px){
	#banner {
		background-image: url("../img/brain.png");
		background-size: cover;
		background-position: top right;
		background-repeat: no-repeat;
		min-height: 50vw;
	}
	
	blockquote, blockquote > p {
		Font-Size: 24px;
	}
}